Gallery Platform API
Reference

List artwork interests

Lists the contacts who have registered interest in an artwork (the "who's interested" view), newest first.

GET
/gallery/artworks/{id}/interests

Lists the contacts who have registered interest in an artwork (the "who's interested" view), newest first.

Authorization

bearerAuth artworks:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: artworks:read

Path Parameters

id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "data": [    {      "id": "string",      "artwork_id": "string",      "contact_id": "string",      "level": "inquiry",      "note": "string",      "actor_id": "string",      "created_at": "string",      "updated_at": "string"    }  ]}